MU(SERVER)

NAME
mu server- start a mu process which accepts commands

SYNOPSIS
mu server

DESCRIPTION
mu server is the mu sub-command for starting a mu server process which accepts various commands (see below). mu server is specifically designed for communication with the emacs-text editor, and as such, the output is in the form of s-expressions. mu server could be use as a very rudimentary interactive shell, but we would recommend the `muile' instead, which is much more powerful and suitable for humans.

OPTIONS

RETURN VALUE
mu server returns 0 upon success, and some other value when an error occurs. See mu(1) for a list.

BUGS
Please report bugs if you find them: http://code.google.com/p/mu0/issues/list

AUTHOR
Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO
mu(1) mu-index(1) mu-add(1) mu-remove(1)